@media (min-device-width: 720px) and (max-device-width:1023px){
	#slider_sect, 
	#slider_sect .slick-carousel, 
	#slider_sect .slick-carousel .slick-slide-item, 
	#slider_sect .slick-carousel .slick-slide-item-bg-mob {
    height: 480px !important;
}

	#slider_sect .slick-slide-item-bg-mob{
	  display: block;
	}

	#slider_sect .slick-slide-item-bg{
	  display: none;
	}

	#slider_sect .slick-dots,
	#slider_sect .slick-carousel .slick-arrow {
	    display: none !important;
	}

	#slider_sect .slick-carousel .slick-slide-item-link_button {
	    height: 46px !important;
	    width: 182px !important;
	    display: table;
	    text-align: center;
	    position: relative;
	    z-index: 600;
	    margin: 250px auto 0px auto;
	    background-color: #007cb2;
	    color: white;
	    font-family: "Ubuntu-Medium";
	    font-size: 19px;
	    text-transform: uppercase;
	    left: 240px;
	    border: 1px solid #337ab7;
	    text-decoration: none;
	    border-radius: 4px;
	    transition: all 300ms;
	}	
} 